@charset "UTF-8";
/* CSS Document */


body {
	background-color: #ededed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#wrapper
{
	width: 100%;
	height: 100%;
	position:absolute;

}


#wrapper a
{
	text-decoration:none;


	}

#picture
{
	width: 100%;
	height: 700px;
	background-color:#fff;

	}
/*	
#outline
{
	position: absolute;
	width: 100%;
	height: 650px;
	border: 1px solid #fff;
		opacity: 0.2;
    filter: alpha(opacity=20);
	top: 25px;
	margin-left: 25px;
	margin-right: 105px;
z-index:100;
	}*/
	
#mainimage
{
    width: 100%;
	height: 700px;
	background-image: url(images/main-2017-2.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center top;
/*	opacity: 0.90;
    filter: alpha(opacity=90);*/
	z-index:10;
	background-color:#fff;
	
	
	}
	
	
#bbaward
{
	position: absolute;
	width: 180px;
	height: 90px;
	top:530px;
	z-index:1000;
	text-align:center;
	left:50%;
	margin-left:-90px;
	border-top:1px solid #666;
	padding-top: 15px;
	}	
	
	
	
#logo
{
	position: absolute;
	width: 100%;
	height: 100px;
	top:27%;
	text-align:center;
	z-index:100;
	}
	
	#logo2
{
	position: absolute;
	left:50%;
	margin-left:-125px;
	}
	
	
	
	

#block1
{
	position: relative;
	width: 100%;
	height: 50px;
	bottom:300px;
	text-align:center;
	z-index:100;

	}
	
#grad
{
	position: absolute;
	width: 100%;
	height: 200px;
	top:500px;
	text-align:center;
	z-index:700;
	background-image: url(images/gradient-white.png);
	}

.icon:hover
{
		opacity: 0.50;
    filter: alpha(opacity=50);

	}
	
	#section1
{
	width: 100%;
	height: 250px;
	margin-top:0px;
	position: absolute;
	top:700px;
	background-color: #fff;	
	}
	
#section1main
{
width: 850px;

	height: 250px;

	left:50%;
	margin-left:-425px;
	margin-top:0px;
	position: absolute;
	}	
	



#section1block1
{
left:0px;
top:0px;
	position: absolute;
	width: 550px;
	height: 200px;
	margin-top:30px;


	}
#section1block2
{
	position: absolute;
	width: 260px;
	height: 200px;
	left:590px;
	top:0px;
	margin-top:30px;



	}
	
	
	.bio{
	font-family: 'Open Sans', sans-serif; 
	font-weight: 300;
	font-size: 13px;
	line-height: 25px;
	color: #666;
	}
		
	.construction{
	font-family: 'Open Sans', sans-serif; 
	font-weight: 300;
	font-size: 13px;
	line-height: 25px;
	color: #666;
	overflow:hidden;
	}
	
.construction img{
	margin-bottom: 6px;
	margin-top: -20px;
	
	}
	
#dot
{
	position: absolute;
	width:100px;
	height:100px;
	border-radius:50px;
	text-align: center;
	overflow:hidden;
	top:131px;
	left:375px;
	z-index:1000;

}


#section2
{
	width: 100%;
	height: 300px;
	margin-top:0px;
	position: absolute;
	top:825px;
	background-color: #ededed;
	background-image: url(images/rounder.png);
	background-repeat: no-repeat;
	background-position: center -20px;
	}
	
	
#section2main
{
	width: 850px;
	height: 300px;
	left:50%;
	margin-left:-425px;
	margin-top:0px;
	position: absolute;
	top:100px;
	}	
	
#section2block1
{
	text-align:center;
	left:0px;
	top:0px;
	position: absolute;
	width: 260px;
	height: 200px;
	margin-top:30px;


	}	
		
		
#section2block2
{
	text-align:center;
	left:295px;
	top:0px;
	position: absolute;
	width: 260px;
	height: 200px;
	margin-top:45px;
	font-family: 'Open Sans', sans-serif; 
	font-weight: 300;
	font-size: 13px;
	line-height: 25px;
	color: #666;

	}	
	
	
	#section2block2 a
{
	text-decoration:none;
	color: #333;

	}
	
		#section2block2 a:hover
{
	text-decoration:none;
	color: #666;

	}
	
			
	#section2block3
{
	left:590px;
	top:20px;
	position: absolute;
	width: 260px;
	height: 200px;
	margin-top:45px;
	text-align:center;
	}	
		
#blog
{
	text-align:center;
	left:65px;
	top:0px;
	position: relative;
	width: 130px;
	height: 50px;
	font-family: 'Open Sans', sans-serif; 
	font-weight: 300;
	font-size: 13px;
	line-height: 40px;
	color: #fff;
	border-top:1px solid #666;
	margin-top: 5px;

	}		
	
	#blog a
{
	color: #fff;
	}	
	
		#blog a:hover
{
	color: #999;
	}	
